---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-25T12:08:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9b379e2c-4759-4ba2-8b7d-cae8b4d8b54d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-thingweb.website-eb56c67e979e34f47c8806fe262315d255acbf94"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-thingweb.website-eb56c67e979e34f47c8806fe262315d255acbf94"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "thingweb.website"
  summary: "NONE"
  versionInfo: "eb56c67e979e34f47c8806fe262315d255acbf94"
